Bug 182764 - post install script error: rm: command not found
post install script error: rm: command not found
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: castor (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deepak Bhole
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 09:36 EST by Phil Knirsch
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 08:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:36:29 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: castor-javadoc-0.9.5-1jpp_1fc.1.1.noarch
Proposed fix: PreReq: coreutils
Comment 1 Phil Knirsch 2006-05-17 08:28:41 EDT
Verified to be fixed in latest rawhide version.

Closing bug as rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.